{
	"name": "query/manager/product/production_order/selectedsamestructure.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"query": [
		["_fo_SEL_USE", ["Into_currect_selection", ""]],
		["wo_WHOLE_STRUCTURE_FIND"],
		["_long", "=", ["_fo_SpecialOrderFld", ["set", "pro.json_data.parent_production_lot"]]]
	]
}